---
abstract: 'Model (or schema) editor for Config::Model'
author:
  - 'Dominique Dumont'
build_requires:
  App::Cmd::Tester: '0'
  App::Cme: '1.002'
  Config::Model: '2.142'
  Config::Model::Tester::Setup: '0'
  File::Copy::Recursive: '0'
  Getopt::Long: '0'
  Module::Build: '0.34'
  Test::Differences: '0'
  Test::Exception: '0'
  Test::File::Contents: '0'
  Test::Memory::Cycle: '0'
  Test::More: '0'
  Test::Pod: '1.00'
  Text::Diff: '0'
  perl: '5.014'
configure_requires:
  Module::Build: '0.34'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.024, CPAN::Meta::Converter version 2.150010'
license: lgpl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Config-Model-Itself
requires:
  App::Cme: '1.002'
  App::Cme::Common: '0'
  Carp: '0'
  Config::Model: '2.142'
  Config::Model::TkUI: '1.370'
  Config::Model::Value: '0'
  Data::Compare: '0'
  Data::Dumper: '0'
  File::Basename: '0'
  File::Find: '0'
  File::Path: '0'
  IO::File: '0'
  Log::Log4perl: '1.11'
  Mouse: '0'
  Mouse::Util::TypeConstraints: '0'
  Path::Tiny: '0.062'
  Pod::POM: '0'
  Scalar::Util: '0'
  Tk: '0'
  YAML::XS: '0'
  base: '0'
  lib: '0'
  perl: '5.014'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/dod38fr/config-model-itself/issues
  homepage: https://github.com/dod38fr/config-model/wiki
  repository: git://github.com/dod38fr/config-model-itself.git
version: '2.023'
x_generated_by_perl: v5.32.1
x_serialization_backend: 'YAML::Tiny version 1.73'
x_spdx_expression: LGPL-2.1
